# Gimp.Unit.get_digits

    @accepts(Gimp.Unit)
    @returns(int)
    def get_digits(self):
        # Python wrapper for gimp_unit_get_digits()

Returns the number of digits set for self. Built-in units' accuracy is approximately the same as an inch with two digits. User-defined units can suggest a different accuracy.

Note: the value is as-set by defaults or by the user and does not necessary provide enough precision on high-resolution units. When the information is needed for a specific unit, the use of Gimp.Unit.get_scaled_digits may be more appropriate.

Returns 0 for self == GIMP_UNIT_PIXEL.

self

  The unit you want to know the digits.

Returns